Opened 9 years ago

Closed 8 years ago

#12727 closed defect (wontfix)

Dojo Toolkit API for 1.6 does not list dojo.version

Reported by: jchase Owned by: Tom Trenka
Priority: high Milestone: tbd
Component: Doc parser Version: 1.6.0
Keywords: api Cc:
Blocked By: Blocking:

Description

Apologies if this is the wrong place to report this.

The dojo API (http://dojotoolkit.org/api/) lists dojo.version under 1.5. However in 1.6, it is missing. Was this an oversight or intentional?

Attachments (2)

dojo 1.6.png (51.6 KB) - added by jchase 9 years ago.
API listing for Dojo 1.6
dojo 1.5.png (53.9 KB) - added by jchase 9 years ago.
Dojo API Listing for 1.5

Download all attachments as: .zip

Change History (5)

Changed 9 years ago by jchase

Attachment: dojo 1.6.png added

API listing for Dojo 1.6

Changed 9 years ago by jchase

Attachment: dojo 1.5.png added

Dojo API Listing for 1.5

comment:1 Changed 9 years ago by bill

Component: Generalthemes
Owner: set to Tom Trenka

Tom, I think this is you? Not sure.

comment:2 Changed 9 years ago by Tom Trenka

Component: themesDoc parser

Its probably an oversight...likely the doc parser didn't pick it up because of the initial AMD changes.

comment:3 Changed 8 years ago by Tom Trenka

Resolution: wontfix
Status: newclosed

Going to close this as wontfix, only because it is version-specific, and because of current efforts to rewrite the doc parser.

Note: See TracTickets for help on using tickets.